Skip to main content
Create upload session
Operation ID: http.uploads.create

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org
string
required
project
string
required

Body

application/json
filename
string
required
size_bytes
number
required
media_type
string
sha256
string | null
client_origin
string | null
upload_batch_id
string

Response

2XX - application/json

Success.

data
object
required